Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 701704 - media-radio/tqsl-2.5.7 version bump
Summary: media-radio/tqsl-2.5.7 version bump
Status: UNCONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Richard Freeman
URL: http://www.arrl.org/files/file/LoTW I...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-12-01 23:30 UTC by Teun Blok
Modified: 2021-07-26 00:08 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Teun Blok 2019-12-01 23:30:09 UTC
Request version bump from media-radio/tqsl-2.4.3 to new version media-radio/tqsl-2.5.1. The new version is recently available.

Reproducible: Always

Expected Results:  
New version media-radio/tqsl-2.5.1 to be available via portage in Gentoo Linux.

http://www.arrl.org/tqsl-download
Comment 1 Lori 2021-07-08 20:15:56 UTC
I see that the title/subject of the bug was updated to the latest available version. Any chance we get 2.5.1 updated to 2.5.7?

Thanks!
Comment 2 Brandon Penglase 2021-07-26 00:08:48 UTC
2.5.8 is now out. However, it seems cmake isn't adding the 64 prefix, as it tries to install the file to usr/lib, not usr/lib64. 

Oddly, 2.5.1 works, anything above that doesn't.